Mono.Posix 1.0.5000.0 2.0.0.0 System.Object To be added.

This type is obsolete. Please use instead.

- Constructor
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Method
  System.String `` `` `` To be added. To be added. To be added. To be added. To be added. This member is obsolete. Please use instead. 1.0.5000.0 2.0.0.0
- Method
  System.String `` To be added. To be added. To be added. This member is obsolete. Please use instead. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. This member is obsolete. Please use instead. 1.0.5000.0 2.0.0.0
System.Obsolete("Use Mono.Unix.Catalog")